
/*
 * Copyright (C) 2019-2023 Roger Clark, VK3KYY / G4KYF
 *
 *
 * Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions
 * are met:
 *
 * 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
 *
 * 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer
 *    in the documentation and/or other materials provided with the distribution.
 *
 * 3. Neither the name of the copyright holder nor the names of its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 * 4. Use of this source code or binary releases for commercial purposes is strictly forbidden. This includes, without limitation,
 *    incorporation in a commercial product or incorporation into a product or project which allows commercial use.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 * HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
 * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
 * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */
/*
 * Translators: TA5AYX/TA2RU
 * Last updated: 2023/08/03
 *
 * Rev: 1.2
 */
#ifndef USER_INTERFACE_LANGUAGES_TURKISH_H_
#define USER_INTERFACE_LANGUAGES_TURKISH_H_
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#if defined(PLATFORM_GD77) || defined(PLATFORM_GD77S) || defined(PLATFORM_DM1801) || defined(PLATFORM_DM1801A) || defined(PLATFORM_RD5R)
__attribute__((section(".upper_text")))
#endif
const stringsTable_t turkishLanguage =
{
.LANGUAGE_NAME 			= "Trke", // MaxLen: 16
.menu					= "Men", // MaxLen: 16
.credits				= "Yapmclar", // MaxLen: 16
.zone					= "Blge", // MaxLen: 16
.rssi					= "RF Seviyesi", // MaxLen: 16
.battery				= "Batarya", // MaxLen: 16
.contacts				= "Kiiler", // MaxLen: 16
.last_heard				= "Son Duyulanlar", // MaxLen: 16
.firmware_info			= "Yazlm Bilgisi", // MaxLen: 16
.options				= "Seenekler", // MaxLen: 16
.display_options		= "Ekran Se.", // MaxLen: 16
.sound_options			= "Ses Se.", // MaxLen: 16
.channel_details		= "Kanal Ayrntlar", // MaxLen: 16
.language				= "Dil", // MaxLen: 16
.new_contact			= "Yeni Kii", // MaxLen: 16
.dmr_contacts			= "DMR Kiileri", // MaxLen: 16
.contact_details		= "Kii Ayrntlar", // MaxLen: 16
.hotspot_mode			= "Hotspot", // MaxLen: 16
.built					= "Oluturuldu", // MaxLen: 16
.zones					= "Blgeler", // MaxLen: 16
.keypad					= "Tular", // MaxLen: 12 (with .ptt)
.ptt					= "PTT", // MaxLen: 12 (with .keypad)
.locked					= "Kilitli", // MaxLen: 15
.press_sk2_plus_star	= "SK2 + *'a basn", // MaxLen: 19
.to_unlock				= "Amak iin", // MaxLen: 19
.unlocked				= "Kilit ald", // MaxLen: 15
.power_off				= "Kapanyor...", // MaxLen: 16
.error					= "HATA", // MaxLen: 8
.rx_only				= "Sadece Rx", // MaxLen: 14
.out_of_band			= "BANT DIINDA", // MaxLen: 14
.timeout				= "TIMEOUT", // MaxLen: 8
.tg_entry				= "TG Girii", // MaxLen: 15
.pc_entry				= "zel DMR ID", // MaxLen: 15
.user_dmr_id			= "Kiisel DMR ID", // MaxLen: 15
.contact 				= "Kii", // MaxLen: 15
.accept_call			= "Aramay kabul et", // MaxLen: 16
.private_call			= "zel Arama", // MaxLen: 16
.squelch				= "Squelch", // MaxLen: 8
.quick_menu 			= "Hzl Men", // MaxLen: 16
.filter					= "Filtre", // MaxLen: 7 (with ':' + settings: .none, "CC", "CC,TS", "CC,TS,TG")
.all_channels			= "Tm Kanallar", // MaxLen: 16
.gotoChannel			= "Kanala Git",  // MaxLen: 11 (" 1024")
.scan					= "Tarama", // MaxLen: 16
.channelToVfo			= "Kanal --> VFO", // MaxLen: 16
.vfoToChannel			= "VFO --> Kanal", // MaxLen: 16
.vfoToNewChannel		= "VFO --> Yeni Kanal", // MaxLen: 16
.group					= "Grup", // MaxLen: 16 (with .type)
.private				= "zel", // MaxLen: 16 (with .type)
.all					= "Hepsi", // MaxLen: 16 (with .type)
.type					= "Tip", // MaxLen: 16 (with .type)
.timeSlot				= "Zaman Dilimi", // MaxLen: 16 (plus ':' and  .none, '1' or '2')
.none					= "Yok", // MaxLen: 16 (with .timeSlot, "Rx CTCSS:" and ""Tx CTCSS:", .filter and .mode )
.contact_saved			= "Kii kaydedildi", // MaxLen: 16
.duplicate				= "Benzer kayt!", // MaxLen: 16
.tg						= "TG",  // MaxLen: 8
.pc						= "PC", // MaxLen: 8
.ts						= "TS", // MaxLen: 8
.mode					= "Mod",  // MaxLen: 12
.colour_code			= "Renk Kodu", // MaxLen: 16 (with ':' * .n_a)
.n_a					= "N/A",// MaxLen: 16 (with ':' * .colour_code)
.bandwidth				= "Bant Genilii", // MaxLen: 16 (with : + .n_a, "25kHz" or "12.5kHz")ş", // MaxLen: 16 (with ':' + .n_a, "25kHz" or "12.5kHz")
.stepFreq				= "Adm", // MaxLen: 7 (with ':' + xx.xxkHz fitted)
.tot					= "TX Sresi", // MaxLen: 16 (with ':' + .off or 15..3825)
.off					= "Kapal", // MaxLen: 16 (with ':' + .timeout_beep, .band_limits)
.zone_skip				= "Blgeyi Atla", // MaxLen: 16 (with ':' + .yes or .no)
.all_skip				= "Tmn Atla", // MaxLen: 16 (with ':' + .yes or .no)
.yes					= "Evet", // MaxLen: 16 (with ':' + .zone_skip, .all_skip)
.no						= "Hayr", // MaxLen: 16 (with ':' + .zone_skip, .all_skip)
.tg_list				= "TG Listesi", // MaxLen: 16 (with ':' and codeplug group name)
.on						= "A", // MaxLen: 16 (with ':' + .band_limits)
.timeout_beep			= "Zamanam tonu", // MaxLen: 16 (with ':' + .off or 5..20)
.list_full				= "Liste dolu",
.dmr_cc_scan			= "CC Tarama", // MaxLen: 12 (with ':' + settings: .on or .off)
.band_limits			= "Bant Snr", // MaxLen: 16 (with ':' + .on or .off)
.beep_volume			= "Uyar Sesi", // MaxLen: 16 (with ':' + -24..6 + 'dB')
.dmr_mic_gain			= "DMR Mikrofonu", // MaxLen: 16 (with ':' + -33..12 + 'dB')
.fm_mic_gain			= "FM Mikrofonu", // MaxLen: 16 (with ':' + 0..31)
.key_long				= "Tu Uzun", // MaxLen: 11 (with ':' + x.xs fitted)
.key_repeat				= "Tu Tekrar", // MaxLen: 11 (with ':' + x.xs fitted)
.dmr_filter_timeout		= "Fil. Zamanam", // MaxLen: 16 (with ':' + 1..90 + 's')
.brightness				= "Parlaklk", // MaxLen: 16 (with ':' + 0..100 + '%')
****.brightness_off		= "Parlaklk kapal", // MaxLen: 16 (with ':' + 0..100 + '%')
.contrast				= "Kontrast", // MaxLen: 16 (with ':' + 12..30)
.screen_invert			= "Ters Renk", // MaxLen: 16
.screen_normal			= "Normal", // MaxLen: 16
.backlight_timeout		= "Zamanam", // MaxLen: 16 (with ':' + .no to 30s)
.scan_delay				= "Tarama Hz", // MaxLen: 16 (with ':' + 1..30 + 's')
.yes___in_uppercase		= "EVET", // MaxLen: 8 (choice above green/red buttons)
.no___in_uppercase		= "HAYIR", // MaxLen: 8 (choice above green/red buttons)
.DISMISS				= "REDDET", // MaxLen: 8 (choice above green/red buttons)
.scan_mode				= "Tarama Modu", // MaxLen: 16 (with ':' + .hold, .pause or .stop)
.hold					= "Dur", // MaxLen: 16 (with ':' + .scan_mode)
.pause					= "Bekle", // MaxLen: 16 (with ':' + .scan_mode)
.list_empty				= "Bo Liste", // MaxLen: 16
.delete_contact_qm		= "Kiiyi sil?", // MaxLen: 16
.contact_deleted		= "Kii silindi", // MaxLen: 16
.contact_used			= "Kii kullanmda", // MaxLen: 16
.in_tg_list				= "TG listesinde", // MaxLen: 16
.select_tx				= "TX sein", // MaxLen: 16
.edit_contact			= "Kiiyi Dzenle", // MaxLen: 16 
.delete_contact			= "Kiiyi Sil", // MaxLen: 16
.group_call				= "Grup Aramas", // MaxLen: 16
.all_call				= "Tm Aramalar", // MaxLen: 16
.tone_scan				= "Ton Tarama", // MaxLen: 16
.low_battery			= "Dk BATARYA !", // MaxLen: 16
.Auto					= "Otomatik", // MaxLen 16 (with .mode + ':')
.manual					= "Manuel",  // MaxLen 16 (with .mode + ':')
.ptt_toggle				= "PTT Tuu", // MaxLen 16 (with ':' + .on or .off)
.private_call_handling	= "PC izin ver", // MaxLen 16 (with ':' + .on or .off)
.stop					= "Dur", // Maxlen 16 (with ':' + .scan_mode)
.one_line				= "1 satr", // MaxLen 16 (with ':' + .contact)
.two_lines				= "2 satr", // MaxLen 16 (with ':' + .contact)
.new_channel			= "Yeni Kanal", // MaxLen: 16, leave room for a space and four channel digits after
.priority_order			= "ncelik", // MaxLen 16 (with ':' + 'Cc/DB/TA')
.dmr_beep				= "DMR uyar sesi", // MaxLen 16 (with ':' + .star/.stop/.both/.none)
.start					= "Bala", // MaxLen 16 (with ':' + .dmr_beep)
.both					= "Birlikte", // MaxLen 16 (with ':' + .dmr_beep)
.vox_threshold          = "VOX Eii", // MaxLen 16 (with ':' + .off or 1..30)
.vox_tail               = "VOX Kuyruu", // MaxLen 16 (with ':' + .n_a or '0.0s')
.audio_prompt			= "Ses Tercihi",// Maxlen 16 (with ':' + .silent, .beep or .voice_prompt_level_1)
.silent                 = "Sessiz", // Maxlen 16 (with : + audio_prompt)
.rx_beep				= "RX Uyar Sesi", // MaxLen 16 (with ':' + .carrier/.talker/.both/.none)
.beep					= "Uyar Sesi", // Maxlen 16 (with : + audio_prompt)
.voice_prompt_level_1	= "Ses L1", // Maxlen 16 (with : + audio_prompt)
.transmitTalkerAliasTS1	= "TA Tx TS1", // Maxlen 16 (with : + .on or .off)
.squelch_VHF			= "VHF Sequelch",// Maxlen 16 (with : + XX%)
.squelch_220			= "220 Seguelch",// Maxlen 16 (with : + XX%)
.squelch_UHF			= "UHF Sequelch", // Maxlen 16 (with : + XX%)
.display_screen_invert 	= "Renk" , // Maxlen 16 (with : + .screen_normal or .screen_invert)
.openGD77 				= "OpenGD77",// Do not translate
.talkaround 			= "Talkaround", // Maxlen 16 (with ':' + .on , .off or .n_a)
.APRS 					= "APRS", // Maxlen 16 (with : + .transmitTalkerAliasTS1 or transmitTalkerAliasTS2)
.no_keys	 			= "Tular yok", // Maxlen 16 (with : + audio_prompt)
.gitCommit				= "Git leme",
.voice_prompt_level_2	= "Ses L2", // Maxlen 16 (with : + audio_prompt)
.voice_prompt_level_3	= "Ses L3", // Maxlen 16 (with : + audio_prompt)
.dmr_filter				= "DMR Filtresi",// MaxLen: 12 (with ':' + settings: "TG" or "Ct" or "TGL")
.talker					= "Talker",
.dmr_ts_filter			= "TS Filtresi", // MaxLen: 12 (with ':' + settings: .on or .off)
******.dtmf_contact_list= "FM DTMF Kişileri", // Maxlen: 16
.channel_power			= "Gnderme Gc", //Displayed as "Ch Power:" + .from_master or "Ch Power:"+ power text e.g. "Power:500mW" . Max total length 16
.from_master			= "Master",// Displayed if per-channel power is not enabled  the .channel_power
.set_quickkey			= "Hzl Tu Ata", // MaxLen: 16
.dual_watch				= "ift Dinleme", // MaxLen: 16
.info					= "Bilgi", // MaxLen: 16 (with ':' + .off or.ts or .pwr or .both)
.pwr					= "G",
.user_power				= "Kullanc Gc",
.temperature			= "Scaklk", // MaxLen: 16 (with ':' + .celcius or .fahrenheit)
.celcius				= "C",
.seconds				= "saniye",
.radio_info				= "Radyo Bilgisi",
.temperature_calibration= "Scaklk Kalibrasyonu",
.pin_code				= "Pin Kodu",
.please_confirm			= "Dorulayn", // MaxLen: 15
.vfo_freq_bind_mode		= "Frekans Balama",
.overwrite_qm			= "zerine yaz?", //Maxlen: 14 chars
.eco_level				= "Ekonomi Seviyesi",
.buttons				= "Tular",
.leds					= "LED",
.scan_dwell_time		= "Tarama Bekleme",
.battery_calibration	= "Batarya Kal.",
.low					= "Dk",
.high					= "Yksek",
.dmr_id					= "DMR ID",
.scan_on_boot			= "Alta Tara",
.dtmf_entry				= "DTMF Girii",
.name					= "Ad",
.carrier				= "Tayc",
.zone_empty 			= "Blge Bo", // Maxlen: 12 chars.
.time					= "Zaman",
.uptime					= "alma Sresi",
.hours					= "Saat",
.minutes				= "Dakika",
.satellite				= "Uydu",
.alarm_time				= "Alarm Zaman",
.location				= "Konum",
.date					= "Tarih",
.timeZone				= "Zaman Dilimi",
.suspend				= "Askya Al",
.pass					= "Ge", // For satellite screen
.elevation				= "Yk:",
.azimuth				= "Az:",
.inHHMMSS				= "iinde",
.predicting				= "Tahmin ediliyor",
.maximum				= "Maks:",
.satellite_short		= "Sat",
.local					= "Yerel",
.UTC					= "UTC",
.symbols				= "KGBD", // symbols: N,S,E,W
.not_set				= "AYARLANMADI",
.general_options		= "Genel Seenekler",
.radio_options			= "Radyo Seenekleri",
.auto_night				= "Otomatik gece", // MaxLen: 16 (with .on or .off)
.dmr_rx_agc				= "DMR Rx AGC",
.speaker_click_suppress	= "Klik Susturma",
.gps					= "GPS",
.end_only				= "Sadece bitir",
.dmr_crc				= "DMR CRC",
.eco					= "Ekonomi Modu",
.safe_power_on			= "Gvenli Ama", // MaxLen: 16 (with ':' + .on or .off)
.auto_power_off			= "Otomatik Kapatma", // MaxLen: 16 (with ':' + 30/60/90/120/180 or .no)
.apo_with_rf			= "APO / RF ile", // MaxLen: 16 (with ':' + .yes or .no or .n_a)
.brightness_night		= "Gece Parlakl", // MaxLen: 16 (with : + 0..100 + %)			= "",
.UNUSED_7				= "",
.gps_acquiring			= "Tanmlanyor",
.altitude				= "Rakm:",
.calibration            = "Radyo Kalibre",
.freq_set               = "Frek. Dzeltme",
.cal_frequency  		= "Kal. Frekans",
.cal_pwr        		= "Kal. Gc",
.pwr_set          		= "G Dzeltme",
.factory_reset          = "Fabrika Ayar",
.rx_tune				= "Rx Ayarlama",
.transmitTalkerAliasTS2	= "TA Tx TS2", // Maxlen 16 (with : + .ta_text, 'APRS' , .both or .off)
.ta_text				= "Metin",
.daytime_theme_day		= "Gndz Temas", // MaxLen: 16
.daytime_theme_night	= "Gece Temas", // MaxLen: 16
#if defined(HAS_COLOURS)
.theme_chooser						= "Tema Seici", // Maxlen: 16
.theme_options						= "Tema Seenekleri",
.theme_fg_default					= "Varsaylan Metin", // MaxLen: 16 (+ colour rect)
.theme_bg							= "Arkaplan", // MaxLen: 16 (+ colour rect)
.theme_fg_decoration				= "Dekorasyon", // MaxLen: 16 (+ colour rect)
.theme_fg_text_input				= "Metin Girii", // MaxLen: 16 (+ colour rect)
.theme_fg_splashscreen				= "Al nplan", // MaxLen: 16 (+ colour rect)
.theme_bg_splashscreen				= "Al Arkaplan", // MaxLen: 16 (+ colour rect)
.theme_fg_notification				= "Bildirim Metni", // MaxLen: 16 (+ colour rect)
.theme_fg_warning_notification		= "Uyar Bildirimi", // MaxLen: 16 (+ colour rect)
.theme_fg_error_notification		= "Hata Bildirimi", // MaxLen: 16 (+ colour rect)
.theme_bg_notification              = "Bildirim AP", // MaxLen: 16 (+ colour rect)
.theme_fg_menu_name					= "Men Ad", // MaxLen: 16 (+ colour rect)
.theme_bg_menu_name					= "Men Ad AP", // MaxLen: 16 (+ colour rect)
.theme_fg_menu_item					= "Men eleri", // MaxLen: 16 (+ colour rect)
.theme_fg_menu_item_selected		= "Men Vurgulama", // MaxLen: 16 (+ colour rect)
.theme_fg_options_value				= "Seenek Deeri", // MaxLen: 16 (+ colour rect)
.theme_fg_header_text				= "Balk Metni", // MaxLen: 16 (+ colour rect)
.theme_bg_header_text				= "Balk Metni AP", // MaxLen: 16 (+ colour rect)
.theme_fg_rssi_bar					= "RSSI ubuu", // MaxLen: 16 (+ colour rect)
.theme_fg_rssi_bar_s9p				= "RSSI ubuu S9+", // Maxlen: 16 (+colour rect)
.theme_fg_channel_name				= "Kanal Ad", // MaxLen: 16 (+ colour rect)
.theme_fg_channel_contact			= "Kii", // MaxLen: 16 (+ colour rect)
.theme_fg_channel_contact_info		= "Kii Bilgisi", // MaxLen: 16 (+ colour rect)
.theme_fg_zone_name					= "Blge Ad", // MaxLen: 16 (+ colour rect)
.theme_fg_rx_freq					= "RX frek.", // MaxLen: 16 (+ colour rect)
.theme_fg_tx_freq					= "TX frek.", // MaxLen: 16 (+ colour rect)
.theme_fg_css_sql_values			= "CSS/SQL De.", // MaxLen: 16 (+ colour rect)
.theme_fg_tx_counter				= "TX Sayac", // MaxLen: 16 (+ colour rect)
.theme_fg_polar_drawing				= "Kutup", // MaxLen: 16 (+ colour rect)
********.theme_fg_satellite_colour	= "Uydu Noktas", // MaxLen: 16 (+ colour rect)
********.theme_fg_gps_number		= "GPS Numaras", // MaxLen: 16 (+ colour rect)
********.theme_fg_gps_colour		= "GPS Noktas", // MaxLen: 16 (+ colour rect)
********.theme_fg_bd_colour			= "BeiDou Noktas", // MaxLen: 16 (+ colour rect)
.theme_colour_picker_red			= "Krmz", // MaxLen 16 (with ':' + 3 digits value)
.theme_colour_picker_green			= "Yeil", // MaxLen 16 (with ':' + 3 digits value)
.theme_colour_picker_blue			= "Mavi", // MaxLen 16 (with ':' + 3 digits value)
#endif
};
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#endif /* USER_INTERFACE_LANGUAGES_TURKISH_H_ */
